local self_ID = "Top Gun F14"

declare_plugin(self_ID,
	{
		installed = true,
		dirName	= current_mod_path,
		displayName	= _("Top Gun F14"),
		fileMenuName = _("Top Gun F14"),
		update_id = "Top Gun 14",
		version = __DCS_VERSION__,
		state = "installed",
		developerName= "wildw1ng",
		info = _("On March 3,1969 the United States Navy established an elite school for the top one percent of its pilots. Its purpose was to teach the lost art of aerial combat and to insure that the handful of men who graduated were the best fighter pilots in the world. They succeeded. Today, the Navy calls it Fighter Weapons School. The flyers call it: Top Gun"),
		Skins = 
			{
				{
					name = _("Top Gun F14"),
					dir = "Skins/1"
				},
			},
	})

mount_vfs_texture_path(current_mod_path.."/Skins/1/ME")

plugin_done()